Time Series Basics with Pandas Part 1
Michael Galarnyk
632

Hi Micheal,

I hope you are ok. I installed the Anaconda and Pycharm according to one one of your post and it was ok.

Now I want to use Pyramid-arima package for fitting auto arima and I tried to install it via the Anaconda Prompt but it gives this error “PackageNotFoundError: packages missing in current channels:” repprting the names of channels: …

And the command is:

conda install pyramid_arima-0.5.1-cp35-cp35m-win32.whl

That would be very kind of you if you please tell the problem and the solution. Thanks